WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Need help with error message (2 posts)

  1. djcayenne
    Member
    Posted 5 years ago #

    I upgraded to WP 2.6.3 a few weeks ago. Today, out of the blue I am getting the following error:

    Fatal error: Call to undefined function: require_wp_db() in /home/.hector/timandjen/babygotbooks.com/wp-settings.php on line 211

    I have searched the forums and haven't found any recent discussion of this topic. Can I simply replace the wp-settings.php file or will the solution be more involved?

    I did have some hacking issues earlier in the week. Related?

  2. djcayenne
    Member
    Posted 5 years ago #

    Due to lack of interest, I had to sort this one out myself and wander outside of my comfort zone, but all is well.

    I solved the problem by reinstalling 2.6.3 according to the longer instructions, and it all worked out.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.